/*liste des marques*/
.cms .container{
	padding : 30px 0 0 48px;
}

.cms li{
	list-style : none;
}

.cms_header{
	min-height : 159px;
	background : url('../images/manufacturer_list_bg.png') no-repeat right 0;
	margin-bottom: 35px;
}

.cms_header .title{
	color : #F69320;
	padding : 0px 0 30px 0;
	text-transform : uppercase;
	font-size : 26px
}

.cms_header li a{
	font-size : 20px;
	color : #F69320;
}

.cms_header li a:hover, .cms_header li a.active{
	color : #A7CB46;
}

.cms_header li{  
	float: left;
    margin: 3px 0;
    width: 100%;
	background : url('../images/check.png') no-repeat left 0;   
    padding-left: 22px;  
}

.cms_contener .cms_content_title{ 
	color: #F69320;
    font-size: 26px;
    height: 46px;
    margin-bottom: 15px;
    padding: 4px 0 0;
    width: auto;
}

.cms_contener .cms_info{
	/*display : none;*/
}

.cms_contener h1 {
    color: #F69320;
    font-size:26px;
    margin-bottom: 15px;
}

.cms_content p.title {
    color: #A7CB46;
    font-size:16px;
    line-height: 26px;
    margin-top: 10px;
}

.cms_content table {
    font-size:16px;
    line-height: 26px;
}


.cms_content p {
    font-size:16px;
    line-height: 26px;
    margin-top: 10px;
}

.cms_content ul{
    margin-top: 6px;
}

.cms_content li{
    font-size: 16px;
    list-style: circle outside none;
    margin-left: 25px;
}





/*
    Styles for CMS id 3 -> Liste type
*/
#cms_page_3 .cms_content .list_type {
    font-size: 14px;
}

#cms_page_3 .cms_content .list_type p {
    color: #F69320; 
    margin-top : 22px;
    margin-bottom : 15px;
}

#cms_page_3 .cms_content .list_type table {
    border: 1px solid #888;
}

#cms_page_3 .cms_content .list_type td {
    border-right: 1px solid #CCCCCC;
    padding: 4px;
    font-size: 13px;
    font-family: Verdana;
}

#cms_page_3 .cms_content .list_type tr {
    border: 1px solid #CCC;
}

#cms_page_3 .cms_content .list_type .td_first {
    width: 200px;
}

#cms_page_3 .cms_content .list_type .td_quantity {
    text-align: center;
    width: 90px;
}

#cms_page_3 .cms_content .list_type .td_reference {
    text-align: center;
    width: 100px;
}

